:root {--primary-color: #2D4A9E;--secondary-color: #1B2D62;--passive-color: #e1f1ff;--dark-color: #0c192f;--gap:30px;}
::selection {background-color: var(--primary-color); color: #fff; }
body {font-family: 'Roboto', sans-serif;overflow-x: hidden; line-height: 1.3;color: var(--bs-gray-600);background: #f8f9ff;} 

html{overflow-y: overlay;scroll-behavior: smooth;scrollbar-width: thin;}
html::-webkit-scrollbar {height: 12px;width: 6px;background: var(--passive-color);}
html::-webkit-scrollbar-thumb {background: var(--bs-gray-600);-webkit-border-radius: 0;}
img, iframe, video {max-width: 100%;color: transparent;} 
h1 {font-size: 36px;}h2 {font-size: 33px;} h3 {font-size: 30px;} h4 {font-size: 27px;} h5 {font-size: 24px;} h6 {font-size: 20px;}
a {text-decoration: none;color: var(--dark-color);transition: 0.3s ease all;} a:hover {color: var(--primary-color);transition: 0.3s ease all;}
.form-control:focus {box-shadow: unset;border-color: var(--primary-color);}
.btn {display: block;overflow: hidden; position: relative;z-index: 1;border-radius: 0; width: fit-content;box-shadow: none !important;background: transparent;color: var(--primary-color);border: 1px solid var(--primary-color);padding: 10px 20px;font-weight: 500;font-size: 15px;transition: 0.3s ease all;}
.btn::before {content: "";position: absolute;z-index: -1; left: 0;top: 0;width: 0%;height: 100%;transition: 0.3s ease all;background: var(--primary-color);}
.btn:hover {color: #fff;border-color: var(--primary-color);}
.btn:hover::before {width: 100%;}

#sticky-contact {position: fixed;right: 10px;bottom: 10px;z-index: 3;list-style: none;padding: 0;margin: 0;}
#sticky-contact > li > a {display: block;width: 50px;height: 50px; background: var(--primary-color);color: #fff;font-size: 30px;line-height: 1;padding: 10px;opacity: 0.8;}
#sticky-contact ul {padding: 0 0 10px 0;margin: 0; display: grid;gap: 10px;position: absolute;opacity: 0;visibility: hidden; bottom: 100%;list-style: none;transition: 0.3s ease all;}
#sticky-contact ul li{transform: translateY(10px);opacity: 0;transition: 0.3s ease all;}
#sticky-contact ul li a {display: block;position: relative;text-align: center; background: #646982;color: #fff;font-size: 30px;line-height: 1;padding: 10px;}
#sticky-contact > li:hover > a {opacity: 1;}
#sticky-contact li:hover ul , #sticky-contact.show li ul{opacity: 1;visibility: visible;}
#sticky-contact li:hover ul li , #sticky-contact.show li ul li{transform: translateY(0px);opacity: 1;}
#sticky-contact ul li a::before {content: attr(data-text);opacity: 0; font-size: 16px;position: absolute;right:calc(100% + 5px);background: var(--dark-color);padding: 10px;top: 50%;transform: translate(0 , -50%);white-space: nowrap;}
#sticky-contact ul li a::after {content: "";opacity: 0; position: absolute;left: -6px;top: 50%;border-color: transparent;border-style: solid;border-width: 8px 0 8px 5px;border-left-color: var(--dark-color);transform: translate(0, -50%);}

#sticky-contact ul li:hover a::before, #sticky-contact ul li:hover a::after {opacity: 1;}

.bs-tooltip-start > .tooltip-inner {background-color: var(--primary-color);font-size: 18px;padding: 10px;}
.bs-tooltip-start .tooltip-arrow::before { border-left-color: var(--primary-color)!important; }

.bs-tooltip-bottom > .tooltip-inner {background: var(--primary-color);}
.bs-tooltip-bottom .tooltip-arrow::before { border-bottom-color: var(--primary-color)!important; }


#back-to-top {display: none;}
#back-to-top.show {display: block;}

.cookies {position: fixed;z-index: 9999;max-width: 500px;bottom: 10px;left: 10px;border: unset; box-shadow: 0 0 50px -20px rgba(0, 0, 0, 0.5);width: 100% !important;background: var(--dark-color);color: #fff;}
.cookies .card-body {padding: 15px;font-size: 0.95rem;}
.cookies .card-body .agree {display: block;margin-top: 10px;background: #fff;}
.wow {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-duration: var(--animate-duration);animation-duration: var(--animate-duration);-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.container {max-width: 1400px;padding: 0 15px;}
.container-fluid {max-width: 1920px;padding: 0;}
/**/

header {position: absolute;top: 0;width: 100%; padding-top: 15px; background: transparent;z-index: 4;transition: 0.3s ease all;}
header::before {content: "";position: absolute;inset: 0;}
header.bg-white {position: sticky; background: #fff;}
header ul {list-style: none; margin: 0;padding: 0;}
header > .container {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;gap: 0 60px;position: relative;}
header .logo {position: relative;z-index: 1;margin-bottom: -30px;}
header .logo img{width: auto;height: 80px;transition: 0.3s ease all;}
header .logo svg{width: auto;height: 80px;transition: 0.3s ease all;}
header .logo svg #border{stroke: #ffffff;}
header .logo svg #star{fill: var(--passive-color);}
header .logo svg #text{fill: #fff;}

header .right .top .search {flex: 1;max-width: 350px;}
header .right .top .search .form-group {display: flex;border: 1px solid rgb(255,255,255,0.3);border-radius: 0;overflow: hidden;width: 40px;margin: 0 0 0 auto;justify-content: flex-end;transition: .5s ease all;}
header .right .top .search .form-group button{padding: 0; border: unset;background: unset;width: 40px;height: 34px;flex-shrink: 0;color: #fff;font-size: 16px;transform: rotateY(180deg);}
header .right .top .search input {flex: 1;padding: 5px 15px;border-radius: 0;border: unset;outline: none;background: rgb(255,255,255,0.2);color: #fff;}

header .right .top .search .form-group:is(:hover, .show) {width: 100%;}

#menu {flex: 1; display: flex;flex-wrap: wrap;align-items: center;}
#menu .mobilMenu {display: none;}
#menu > .menu {display: flex;flex-wrap: wrap;height: 40px; flex: 1; justify-content: flex-end;align-items: center;margin: 0;padding: 0;transition: 0.3s ease all;}
#menu .menu > li {list-style: none;height: 100%;padding: 0 15px;}
#menu .menu > li:first-child {padding-left: 0;}
#menu .sector li.acilir {padding: 0;}
#menu .sector li.acilir > a{padding: 0 20px;background: var(--primary-color);display: flex;gap: 6px;align-items: center;position: relative;z-index: 1;font-weight: 500;color: #fff;height: 40px;}
#menu .sector li.acilir .sub{min-width: unset;width: 100%;border: unset;right: 0;}
#menu .sector li.acilir .sub li {width: 100%;}

#menu .menu > li > a{display: flex;gap: 6px; align-items: center;position: relative;z-index: 1; font-weight: 500; color: #fff;height: 100%;}
#menu .menu > li a i {display: none;}
#menu .menu > li:hover > a{color: var(--passive-color);}

#menu .menu > li:not(.sector) > a::before {content: "";width: 100%;height: 2px;opacity: 0;visibility: hidden; background: var(--primary-color);position: absolute;bottom: -2px;transition: 0s linear all;left: 0;opacity: 0.5;}
#menu .menu > li:hover > a::before {opacity: 1;visibility: visible;transition: 0.3s linear all;}

#menu .acilir .sub {position: absolute;opacity: 0; padding: 10px 0 20px 0;min-width: 200px;width: fit-content;max-width: 300px; transform: translate(0 , -100%);z-index: -1;}
#menu .acilir .sub > ul{ display: flex;flex-wrap: wrap; gap: 5px;opacity: 0;visibility: hidden;transform: translate(0 , 20px);visibility: hidden;opacity: 0;transition: 0s ease all;}
#menu .acilir .sub > ul > li > a{display: block;padding:10px 15px;background: rgba(0,0,0,0.5);color: #fff;}
#menu .acilir .sub > ul > li:hover > a{background: var(--primary-color);color: #fff;}
#menu .menu > li:not(:nth-last-child(n+3)) .sub{right: 20px;}
#menu .acilir:not(.mega) {position: relative;}
#menu .acilir:not(.mega) .sub > ul > li {min-width: calc(50% - 5px);}
#menu .acilir .sub .sub {display: none;}
#menu .menu .mega .sub {max-width: calc(100% - 120px);width: fit-content;margin: auto;left: 85px;right: 0;}
#menu .menu .mega .sub ul {width: 100%;opacity: 0;visibility: hidden;transform: translate(0 , 20px);visibility: hidden;opacity: 0;transition: 0s ease all;}
#menu .menu .mega:hover .sub ul li {position: relative;}
#menu .menu .mega:hover .sub ul li ul {position: absolute; display: grid;padding: 5px 0 20px 0;gap: 5px;transform: translate(0 , 20px);opacity: 0;visibility: hidden;}
#menu .menu .mega .sub ul ul li a {display: block;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
#menu .menu .mega .sub ul ul li:hover a {background: var(--secondary-color);}
#menu .menu .mega:hover .sub ul li:hover ul {transform: translate(0);opacity: 1;visibility: visible;}

#menu .acilir:hover .sub {opacity: 1;visibility: visible;transform: translate(0 , 0);}
#menu .acilir:hover .sub ul{opacity: 1;visibility: visible;transform: translate(0 , 0);transition-delay: 0.1s;transition-duration: 0.6s;}

header .right .top {display: flex;align-items: center;gap: 15px;justify-content: flex-end;position: relative;z-index: 2;margin-bottom: 10px;}
header .right .top > li> a {display: block;color: #fff;}
header .right .lang{margin-left: 15px;position: relative;font-size: 14px;}
header .right .lang a{display: block;}
header .right .lang::before {content: ""; position: absolute; left: -15px;top: calc(50% - 6px); width: 0; height: 12px; border-left: 1px solid rgba(255, 255, 255, 0.4);}
header .right .lang{margin-left: 15px;position: relative;}
header .right .lang a{display: block;padding: 8px 0;font-size: 15px;font-weight: 500;}
header .right .lang::before {content: ""; position: absolute; left: -15px;top: calc(50% - 6px); width: 0; height: 12px; border-left: 1px solid #cacaca;}
header .right .lang ul{border-radius: 2px; opacity: 0;visibility: hidden; list-style: none;position: absolute;padding: 5px;right: 0;background: #fff;box-shadow: 0 5px 20px -15px var(--dark-color);transition: 0.3s ease all;}
header .right .lang ul li a {display: block;padding: 10px;color: var(--dark-color);white-space: nowrap;}
header .right .lang ul li:not(:last-child) a {border-bottom: 1px dashed #cacaca;}
header .right .lang ul li.selected a::after {content: "\f26b";font-family: bootstrap-icons !important;display: inline-block;padding-left: 5px; font-size: 12px; color: var(--bs-green);}
header .right .lang:hover ul {opacity: 1;visibility: visible;}


.homeSlider {height: 100vh;}
.homeSlider:not(.slick-slider) .item:nth-child(n+2) { display: none;}
.homeSlider div:not(.container) {height: 100%;}
.homeSlider .item {position: relative;z-index: 1;overflow: hidden;}
.homeSlider .item .desc{position: absolute;inset: 0;display: flex;align-items: center;}
.homeSlider .item .desc::before {content: "";position: absolute;z-index: 1; left: 0;top: 0;width: 100%;height: 100%;background: var(--dark-color);opacity: 0.4;}
.homeSlider .item .container{color: #fff;z-index: 3;}
.homeSlider .item :is(img , video) {width: 100%;height: 100%; object-fit: cover;transform: scale(1.05);}
.homeSlider .item .text{width: 100%;opacity: 0;max-width: 650px;padding: 10px 0;}
.homeSlider .item .desc span.b{opacity: 0;transform: translateY(100px);max-width:100%; overflow: hidden;text-overflow: ellipsis;margin-bottom: 20px; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;width: 100%;font-size: 46px; font-weight: 600; line-height: 1.4;}
.homeSlider .item .desc p.b{opacity: 0; font-size: 20px; max-width:100%;  transform: translateY(100px);font-weight: 300; margin:0 0 20px 0; -webkit-opacity: 0;  overflow: hidden;text-overflow: ellipsis;  display: -webkit-box;-webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.homeSlider .item .desc .go { opacity: 0; transform: translateY(100px);}
.homeSlider .item .desc .go .btn {color: #fff;background: unset;font-size: 18px;font-weight: 300;  border: 1px solid rgba(255, 255, 255, 0.4);}
.homeSlider .item .desc .btn::before{background: var(--passive-color);opacity: 0.2;transition: 0.3s ease all;}
.homeSlider .item .desc .btn:hover::before{width: 100%;}

.homeSlider .slick-active img {transition-delay: 0.3s;transition-duration: 8s;transform: scale(1);}
.homeSlider .slick-active .desc span.b {opacity: 1;transition-delay: 0.6s;transition-duration: .8s; transform: translateY(0px);}
.homeSlider .slick-active .desc p.b {opacity: 1;transition-delay: 0.6s;transition-duration: 1.2s; transform: translateY(0px);}
.homeSlider .slick-active .text {opacity: 1;transition-delay: 0.8s;transition-duration: 1.4s;}

.homeSlider .slick-active .desc .go {opacity: 1;transition-delay: 1s;transition-duration: 0.8s; transform: translateY(0px);}

.slick-slider .slick-arrow {font-size: 0;padding: 0;border: unset;background: transparent;overflow: hidden;position: relative;}
.slick-slider .slick-arrow::before {display: block; font-size: 20px;font-family: bootstrap-icons !important;line-height: 1;font-size: 16px;}
.slick-prev::before {content: "\f284";}
.slick-next::before {content: "\f285";}

.slick-slider .slick-arrow.slick-disabled {opacity: 0.1;}
.slick-slider .slick-arrow:hover {background: rgba(0, 0, 0, 0.1);}

.slick-dots {position: absolute;left: 0;right: 0;bottom: 10px;margin: auto; padding: 0; display: flex;flex-wrap: wrap;gap: 10px; width: fit-content;}
.slick-dots li {display: block; list-style: none;}
.slick-dots li button{display: block;width: 10px;height: 10px; font-size: 0; padding: 0; border: unset; background:#fff;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
.slick-dots li.slick-active button{width: 20px;background: var(--primary-color); transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}

.slider {position: relative; overflow: hidden;}
.slider .arrow {position: absolute;z-index: 1;display: flex;gap: 10px; position: absolute; bottom: 30px;}
.slider .slick-arrow {display: block;padding: 0;border: 1px solid rgba(255, 255, 255, 0.4);color: #fff; width: 48px;height: 48px;background: transparent;transition: 0.3s ease all;}
.slider .slick-arrow::before {display: block; font-size: 20px;font-family: bootstrap-icons !important;line-height: 1;font-size: 24px;}
.slick-prev::before {content: "\f284";}
.slick-next::before {content: "\f285";}
.slider .slick-arrow:hover {background: rgba(255, 255, 255, 0.1);}

section {margin: 50px 0;}
section .head{max-width: 650px;margin: 0 auto 30px auto;text-align: center;}
section .head.text-left {text-align: left;margin: 0 0 30px 0;}
section .head .bigTitle{position: relative; display: inline-block;font-size: 34px;font-weight: 400;width: fit-content;transition-duration: 0.5s;margin-bottom: 10px;color: var(--dark-color);}
section .head .bigTitle::after {content: "";position: absolute;left: 50%;bottom: -5px;display: block;width: 15px;height: 0;transform: translate(-50% , 0); border-bottom: 6px solid var(--primary-color);opacity: 0.4;border-radius: 3px;transition: 0.3s ease all;}
section .head.text-left .bigTitle::after {left: 0;transform: translate(0 , 0);}
section .head .desc{display: block; font-size: 18px;margin: 0;font-weight: 300; transition-duration: 0.7s;}
section:hover .head .bigTitle::after {width: 45px;}

.products {display: grid;grid-template-columns: repeat(3 , 1fr);gap: 15px;}
.products .product  {overflow: hidden;position: relative; box-shadow: 0 0 10px -8px var(--dark-color);transition: 0.3s ease all;}
.products .product .image , .products .product a{display: block; width: 100%;height: 100%;}
.products .product .image img{width: 100%;height: 100%;object-fit: cover;}
.products .product.all a {display: flex;gap: 5px; justify-content: center; align-items: center;text-align: center;background: var(--primary-color);color: var(--dark-color);padding: 5px 15px; font-size: 18px;}
.products .product.all a i{padding-left: 0px;transition: 0.3s ease all;}
.products .product.all:hover a{padding-right: 10px;transition: 0.3s ease all;}
.products .product.all:hover a i{padding-left: 5px;transition: 0.3s ease all;}

.products .product .image::before{content: "";position: absolute;left: 0;top: 0;width: 0%;height: 100%;background: var(--dark-color);opacity: 0.6;transition: 0.3s ease all;}
.products .product .image::after{content: "";position: absolute;inset: 0;z-index: 0;background: linear-gradient(0deg, var(--dark-color) 0%, rgba(0,0,0,0) 100%);opacity: 0.4;}
.products .product .title {position: absolute;z-index: 2;top: 0; left: 0;padding: 15px; width: 100%;height: 100%; color: #fff;display: flex;flex-wrap: wrap;flex-direction: column;justify-content: flex-end;background: rgba(0, 0, 0, 0.1);}
.products .product .title span {display: block;font-size: 24px;position: relative;padding-bottom: 5px;margin-bottom: 5px;line-height: 1.4;}
.products .product .title .desc {margin: 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;height: 0;}
.products .product .title span::before {content: "";position: absolute; bottom: 0px; display: block; width: 60px;border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
.products .product .title small{display: block;font-size: 18px;height: 0;overflow: hidden;transition: 0.3s ease all;}
.products .product:hover {box-shadow:0 10px 20px -15px var(--dark-color);transition: 0.3s ease all;}
.products .product:hover .image::before{width: 100%;transition: 0.3s ease all;}
.products .product:hover .title small{height: 26px;transition-delay: 0.1s;transition-duration: 0.3s;}
.products .product:hover .title .desc {height: 85px;transition-delay: 0.1s;transition-duration: 0.3s;}

.homeProducts {background: #fff;margin: 0;padding: 50px 0;}
.homeProducts .products {grid-template-columns: repeat(5, 1fr);gap: 10px; grid-template-rows: repeat(2 , 1fr);aspect-ratio: 8 / 3;}
.homeProducts .products .product:nth-child(1) {grid-column: 2 span; grid-row:2 span ;}
.homeProducts .products .product:nth-child(2) { grid-column:2 span ;}

footer {padding: 50px 0px 30px 0;background: #212325;font-size: 14px;}
footer .boxes {margin: auto; display: flex;flex-wrap: wrap; gap: 30px 80px;color: #a4a7ad;font-size: 15px;}
footer .boxes .box {flex: 1;}
footer .boxes .box span.b {display: block;color: #fff; font-weight: 500; font-size: 16px;margin-bottom: 30px;position: relative;width: fit-content;}
footer .boxes .box span.b::before {content: "";position: absolute;bottom: -10px;width: 30px;height: 0;border-bottom: 2px solid #a4a7ad;}
footer .boxes a{display: block;color: #a4a7ad;width: fit-content;max-width: 100%;padding: 3px 0; transition: 0.3s ease all;}
footer .boxes a:hover{color: var(--primary-color); transition: 0.3s ease all;}
footer .boxes ul{margin: 0;padding: 0;list-style: none;}
footer .boxes .logo img{display: block; width: auto; height: 70px;margin-bottom: 20px;filter: brightness(0) invert(1);}
footer .boxes .sos {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;margin-top: 20px;}
footer .boxes .fn {display: grid;gap: 10px;}
footer .boxes .fn small {display: block;font-size: 12px;color: #fff;}
footer .boxes .con {display: block;margin: 15px 0;}
footer .boxes .con li i{display: inline-block; width: 30px;padding-right: 10px;color: #fff;}
footer .boxes .con li:not(:last-child) {margin-bottom: 10px;}
footer .boxes .right li a{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
footer .box.full {flex: unset;display: flex;justify-content: space-between; width: 100%; border-top: 2px solid #4a4e53;padding-top: 30px;}
footer .box.full ul {display: flex;font-size: 14px;gap: 0 40px;}


.sectors {display: grid;grid-template-columns: repeat(3 , 1fr);}
.sectors .sector {position: relative;overflow: hidden;z-index: 1;}
.sectors .sector .image {position: relative;z-index: 1;transition: 0.3s ease all;}
.sectors .sector .image img {display: block; width: 100%;height: 100%;border-radius: 0; aspect-ratio: 4 / 3; object-fit: cover;object-position: bottom;transition: 1s ease all;}
.sectors .sector .image::before {content: "";position: absolute; inset:0;z-index: 0;background: linear-gradient(0deg, var(--dark-color) 0%, rgba(0,0,0,0) 100%);opacity: 0.4;}
.sectors .sector .image::after {content: "";position: absolute;inset: 0;background: var(--dark-color);opacity: 0;visibility: hidden;transition: 0.3s ease all;}
.sectors .sector .title {position: absolute;bottom: 0;left: 0;z-index: 1;padding: 15px;width: 100%;transition: 0.3s ease all;}
.sectors .sector .title span {display: block;font-size: 26px;margin-bottom: 15px; text-align: center;color: #fff;position: relative;}
.sectors .sector .title span::before {content: "";display: block;position: absolute;bottom: -5px;left: 50%;width: 20px;height: 0;border-bottom: 5px solid;transform: translate(-50% , 0);transition: 0.3s ease all; opacity: 0.5;}
.sectors .sector .title .desc {display: block;color: var(--dark-color);padding: 10px;margin: 0; background: rgba(255, 255, 255, 0.8);}

.sectors .sector:hover .image img {object-position: top;transition: 2s ease all;}
.sectors:hover .sector .image::after {opacity: 0.8;visibility: visible;}
.sectors:hover .sector .title .desc {background: transparent;color: #fff;}
.sectors .sector:hover .title .desc {background: rgba(255, 255, 255, 0.8);color: var(--dark-color);}
.sectors .sector:hover .image::after {opacity: 0;visibility: visible;}
.sectors .sector:hover .title span::before {width: 30px;}

.homeSector .sector:nth-child(1){transition-delay: 0.1s;}
.homeSector .sector:nth-child(2){transition-delay: 0.3s;}
.homeSector .sector:nth-child(3){transition-delay: 0.5s;}

.homeAbout {padding:50px 0;margin: 0; background: linear-gradient(90deg, var(--primary-color) 0%, var(--primary-color) 25%, transparent 25%, transparent 100%);background-size: 0;background-repeat: no-repeat;}
.homeAbout.aos-animate {background-size: 100%;}
.homeAbout .container {display: flex;flex-wrap: wrap;gap: var(--gap);padding: 0;}
.homeAbout .right {width: calc(60% - calc(var(--gap) / 2)); padding:0 50px;}
.homeAbout .right .text{text-align: justify;padding-right: 50px;transition-duration: 0.7s;}
.homeAbout .left{position: sticky;top: 80px; z-index: 1;width: calc(40% - calc(var(--gap) / 2)); animation-name: fadeInUp;animation-duration: 0.5s;height: fit-content;}
.homeAbout .left::before {content: "";position: absolute;right: 0;top: 0;width: 100%;height: 100%;background: #fff; transition: 1s ease all;transition-delay: 0.5s;}
.homeAbout .left::after {content: "";background-image: radial-gradient(#FFF 1px , rgba(0,0,0,0) 2px);background-size: 1rem 1rem;position: absolute;left: -40px;bottom: -30px;width: 60px;height: 60px;z-index: -1;opacity: 0.3;animation: leftRightTop 8s infinite;}
.homeAbout .left.aos-animate::before {width: 0%;} 
.homeAbout .left img {width: 100%;object-fit: cover;border-radius: 0 5px 5px 0;}

@keyframes leftRightTop {    0% {-webkit-transform: translateY(-10px);transform: translateY(-10px);}    50%{-webkit-transform: translateY(10px);transform: translateY(10px);}    100%{-webkit-transform: translateY(-10px);transform: translateY(-10px);}}

.homeSupport {margin: 0;background: linear-gradient(90deg, #fff 0%, #fff 25%, transparent 25%, transparent 100%);}
.homeSupport .container {display: flex;flex-wrap: wrap;gap: 15px 60px;}
.homeSupport .homeContact{flex: 3;padding:50px 50px 50px 0;background: #fff;}
.homeSupport .homeContact form{display: grid;grid-template-columns: repeat(2 , 1fr);gap: 20px;transition-delay: 0.3s;}
.homeSupport .homeContact form .full {grid-column: 2 span;}

.homeSupport .right{flex: 5;padding: 50px 0;}
.homeSupport .supports {margin-bottom: 30px;transition-delay: 0.5s;}
.supports {display: grid;grid-template-columns: repeat(3 , 1fr);gap: 15px;}
.supports .support {overflow: hidden;position: relative;}
.supports .support img {display: block; width: 100%;height: 100%; aspect-ratio: 3 / 4;object-fit: cover;cursor: pointer; transition: 0.5s ease-in-out all;}

.homeSupport:hover .head .bigTitle::after {width: 15px;}
.homeSupport .right:hover .head .bigTitle::after,.homeContact:hover  .head .bigTitle::after  {width: 45px;transition-delay: 0.2s;}

.homeNews {margin: 0;padding: 50px 0; background: #fff;}
.homeNews .container{position: relative;}

.newsNav {width: fit-content;margin:0 auto 15px auto; border: unset;justify-content: center; gap: 10px 30px;}
.newsNav .nav-link{border: unset;border-radius: 0;background: unset;color: var(--secondary-color);border-bottom: 2px solid #f0f0f0;padding: 10px 20px;font-size: 18px;transition: 0.3s ease all;}
.newsNav .nav-link:not(.active):hover{color: var(--primary-color);}
.newsNav .nav-link.active {color: var(--primary-color);border-color: var(--primary-color);transition: 0.3s ease all;}

.news {padding: 0; display: grid;grid-template-columns: repeat(3 , 1fr);gap: 15px;}
.new{display: block;box-shadow: 0 0 10px -8px var(--dark-color);transition: 0.3s ease all;}
.new a{display: block;width: 100%;height: 100%; overflow: hidden;position: relative;z-index: 1;}
.new .title {background: #fff; padding:20px 15px; width: 100%;color: var(--secondary-color);display: flex;flex-wrap: wrap;gap: 10px; flex-direction: column;justify-content: center;}
.new .title span {display: block;font-size: 16px;font-weight: 600;text-align: center; position: relative;}
.new .title .view {display: none;}
.new img{width: 100%;height: 100%; object-fit: cover;object-position:center left; transition: 1s ease all;}

.new:hover {box-shadow:0 10px 20px -15px var(--dark-color);transition: 0.3s ease all;}
.new:hover .title .view {height: 36px;}
.new:hover img{object-position:bottom right;transition: 2s ease all;}
.news.slick-slider {display: block;padding-right: 80px;}
.news.slick-slider .slick-list {margin: 0 -10px;}
.news.slick-slider .new{margin: 5px 10px 15px 10px;}
.news.slick-slider .slick-arrow::before {font-size: 20px;}
.news.slick-slider .slick-arrow {position: absolute;overflow: hidden; z-index: 2;right: 0px; border: 1px solid var(--dark-color); opacity: 1;width: 40px;height: 44px;background: transparent;color: var(--dark-color);}
.news.slick-slider .slick-next {top: 0;}
.news.slick-slider .slick-prev {top: 50px;}
.news.slick-slider .slick-arrow.slick-disabled {opacity: 0.3;}

.homeNews .btn, .homeReferences .btn {margin: auto;}

.references {display: grid;grid-template-columns: repeat(5, 1fr);gap: 20px;}
.references .reference{display: block;box-shadow: 0 0 10px -8px var(--dark-color);transition: 0.3s ease all;background: #fff;}
.references .reference a{display: block;width: 100%;height: 100%; overflow: hidden;position: relative;z-index: 1;}
.references .reference .title {padding:15px; width: 100%;color: var(--secondary-color);display: flex;flex-wrap: wrap;gap: 10px; flex-direction: column;justify-content: center;}
.references .reference .title span {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 16px;text-align: center; position: relative;}
.references .reference img{width: 100%;height: 100%; object-fit: cover;object-position:center left; transition: 1s ease all;}

.references .reference:hover {box-shadow:0 10px 20px -15px var(--dark-color);transition: 0.3s ease all;}
.references .reference:hover img{object-position:bottom right;transition: 2s ease all;}

.references.slick-slider {display: block;width: 100%;padding-bottom: 30px;}
.references.slick-slider .reference {margin: 10px 10px 20px 10px;}

#homeModal .modal-body {padding: 0;}
#homeModal :is(.modal-header, .modal-footer) {border: unset;padding: 10px 15px;}
#homeModal .modal-header .btn-close {opacity: 1;outline: none;box-shadow: none;}
#homeModal .modal-footer .btn {padding: 5px 15px;margin: 0;}

.pageTop {position: relative;z-index: 1;width: 100%;height: 80vh;display: grid;align-items: center;background-size: cover;background-repeat: no-repeat;background-attachment: fixed;padding-top: 100px;}
.pageTop::after {content: "";position: absolute;display: block;width: 30px;height: 40px;left: 50%;bottom: 5px;background: url('../img/scroll.svg') no-repeat;z-index: 1;background-size: contain;transform: translate(0 , -50%);}
.pageTop::before {content: "";position: absolute;inset: 0;background: var(--dark-color);opacity: 0.7; z-index: -1;}
.pageTop #breadcrumb {display: none;}
.pageTop.halfTop {padding: 120px 0 30px 0; height: auto;}
.pageTop.halfTop::after {display: none;}
.pageTop h1{display: block;position: relative; margin: 0 auto;text-align: center;color: #fff;padding-bottom: 10px;font-weight: 400;}
.pageTop h1::before {content: "";position: absolute;display: block;width: 30px;border-bottom: 2px solid rgb(255,255,255,0.2);bottom: 0;left: 50%;transform: translate(-50% , 0);}
.pageTop .desc {margin: 30px auto 0 auto;max-width: 900px;text-align: center;font-size: 18px;font-weight: 300;color: #fff;}

.pageDetail {margin: 50px auto;}
.pageDetail .content {display: flex; flex-wrap: wrap;gap: 20px 50px;}
.pageDetail .content .left {flex: 4;}
.pageDetail .content .right {flex: 7;}

.pageDetail .pages {display: grid;gap: 50px;margin: auto;}
.pageDetail .pages.files {grid-template-columns: repeat(2 ,1fr);}
.pageDetail .pages.files.file-3 {grid-template-columns: repeat(3 ,1fr);}
.pageDetail .pages.files.file-4 {grid-template-columns: repeat(4 ,1fr);}
.pageDetail .pages .page .box {display: grid;grid-template-columns: repeat(2 , 1fr);gap: 50px;background: transparent;color: var(--bs-gray-600); transition: 0.3s ease all;}
.pageDetail .pages.files .box{gap: 0;}
.pageDetail .pages.files .box .image {padding: 10px;height: fit-content; text-align: center;display: flex;justify-content: center;align-items: center;border: 1px solid #eaeaea;}
.pageDetail .pages.files .box .image svg {width: 100%;height: auto;max-width: 100px;}
.pageDetail .pages.files:is(.file-3, .file-4) .page:nth-child(2n) .box .image {order: unset;}
.pageDetail .pages .page .box .text {padding: 50px;}
.pageDetail .pages.files .box .text {padding: 15px;}
.pageDetail .pages .page .box .text .title {display: block;position: relative; color: var(--dark-color); margin-bottom: 15px;padding-bottom: 15px;font-size: 30px;}
.pageDetail .pages .page .box .text .title::before {content: "";position: absolute;left: 0;display: block;width: 50px;height: 0;border-bottom: 1px solid var(--primary-color);bottom: 0px;}
.pageDetail .pages:is(.file-3, .file-4) .page .box .text .title {font-size: 20px;}
.pageDetail .pages:is(.file-3, .file-4) .page .box {grid-template-columns: repeat(3 , 1fr);}
.pageDetail .pages.files:is(.file-3, .file-4) .box .text {grid-column: 2 span;}

.pageDetail .pages .page:nth-child(2n) .box .image {order: 2;}
.pageDetail .pages .page:hover .box {background: var(--passive-color);}

.pageDetail blockquote {border-left: 5px solid var(--primary-color); margin: 30px 0;padding: 30px;background: var(--passive-color);font-weight: 500;color: var(--dark-color);}
.pageDetail iframe[src*="https://www.youtube.com/"] {width: 100%;height: fit-content;aspect-ratio: 16 / 9; }
  

.pageDetail .parallax {display: block; width: 100%;height: auto;margin: 30px 0; aspect-ratio: 8 / 2;background-size: 100%!important;background-attachment:fixed!important;background-repeat: no-repeat !important;}
h1, h2, h3, h4, h5, h6 {color: var(--dark-color);  margin-bottom: 20px; }

.pageDetail.contactPage .right .contactForm{max-width: 500px;margin: 0 0 0 auto;}
.pageDetail.contactPage .right .contactForm form{padding: 30px;;box-shadow: 0 0 30px -20px var(--dark-color);background: #fff;display: flex;flex-wrap: wrap;gap: 15px;}
.pageDetail.contactPage .right .contactForm form > div{width: 100%;}
.pageDetail.contactPage .right .contactForm form > .btn{display: block;margin: auto;width: fit-content;}

.contactPage  ul{margin: 0 0 40px 0;padding: 0;list-style: none;color: var(--dark-color);}
.contactPage .con li {display: flex;}
.contactPage .con {display: grid;gap: 5px;}
.contactPage .con li i{font-size: 20px;width: 30px; padding-right: 5px;color: var(--dark-color);}
.contactPage .sos {display: flex;flex-wrap: wrap;font-size: 24px;gap: 20px;}
.pageDetail.contactPage .map {width: 100%;height: 450px;}
.pageDetail.contactPage .map iframe{width: 100%;height: 100%;}

.gallery {display: grid;grid-template-columns: repeat(5 , 1fr); gap: 15px;}
.gallery .image{display: block; box-shadow: 0 0 10px -8px var(--dark-color);transition: 0.3s ease all;}
.gallery .image:nth-child(10n+1) {grid-column: 2 span;grid-row: 2 span;}
.gallery .image a{display: block;width: 100%;height: 100%;overflow: hidden;position: relative;z-index: 1;}
.gallery .image :is(video, img, iframe) {width: 100%;height: 100%;object-fit: cover;position: relative; aspect-ratio: 4 / 3;}
.gallery .image a::before{content: "";position: absolute;z-index: 1;inset: 0; background: var(--dark-color);opacity: 0;transition: 0.3s ease all;}
.gallery .image a::after{content: "\f3df";display: block;font-size: 24px;color: #fff;opacity: 0;visibility: hidden; position: absolute;left: 50%;top: 50%;transform: translate(-50% , -50%);z-index: 1; font-family: bootstrap-icons !important;font-style: normal;font-weight: normal !important;transition-delay: 0.1s;transition-duration: 0.3s;}
.gallery .image a.video::after{content: "\f7f7";font-size: 30px;}
.gallery .image:hover a::before{opacity: 0.4;}
.gallery .image:hover a::after{opacity: 1;visibility: visible;}

.newsDetail {display: flex;flex-wrap: wrap;gap: 80px;}
.newsDetail .newsContent {flex: 9;}
.newsSidebar {flex: 3;height: fit-content;display: grid;gap: 20px;padding: 0 0 0 30px;border-left: 2px solid var(--passive-color);}
.newsSidebar .bigTitle{display: block;font-size: 24px;color: var(--secondary-color);margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid var(--passive-color);}


.faqPage {display: flex;flex-wrap: wrap;gap: 20px 40px;}
.faqPage .left {flex: 2;min-width: 200px;padding: 20px;border-radius: 15px;background: var(--passive-color);position: sticky;top: 100px;height: fit-content;}
.faqPage .left h2 {font-size: 20px;color: var(--primary-color);font-weight: 500;margin-bottom: 10px;border-bottom: 1px solid #c5cde8;padding-bottom: 5px;}
.faqPage .left ul {list-style: none;margin: 0;padding: 0;}
.faqPage .left ul li a{display: block;padding:5px 10px;}
.faqPage .left ul li.active a{color: var(--primary-color);font-weight: 600;}
.faqPage .right {flex: 7;}
.faqPage .accordion-item {border: unset;border-radius: 15px;}
.faqPage .accordion-item:not(:last-child) {margin-bottom: 30px;}
.faqPage .accordion-item .accordion-button {font-size: 20px;font-weight: 600;border: unset;box-shadow: unset;background: unset;padding:20px 30px;}
.faqPage .accordion-item .accordion-body {padding: 15px 30px;}

.searchPage {display: grid;grid-template-columns: repeat(2, 1fr);gap: 30px;}  
.searchPage .box {background: #fff;padding: 20px;transition: 0.3s ease all;}  
.searchPage .box .title {display: block;font-weight: 600;font-size: 20px;margin-bottom: 5px;}    
.searchPage .box .category {display: block;background: #fff;padding: 5px;width: fit-content;color: var(--primary-color);word-wrap: anywhere;}    
.searchPage .box:hover {background: var(--passive-color);}  

.teams {display: grid;grid-template-columns: repeat(4 , 1fr);gap: 20px;}
.teams .team {background: #fff;box-shadow: 0 0 20px -15px transparent;transition: 0.3s ease all;}
.teams .team .body {padding: 20px;}
.teams .team .title {display: block;margin-bottom: 10px; font-weight: 600;font-size: 18px;color: var(--dark-color);}
.teams .team .social {margin: 0;padding: 0;list-style: none;display: flex;flex-wrap: wrap;gap: 15px;}
.teams .team:hover {box-shadow: 0 0 30px -20px var(--bs-gray-600);background: var(--passive-color);}

#form-message {display: none; width: 100%!important;height: 100%;background: var(--passive-color);padding: 20px;text-align: center;font-weight: 600;color: var(--bs-success);}
#form-message.show {display: block;}



@media (max-width: 1400px){
    .contactInfo {padding: 50px 0; }
}


@media (max-width: 1200px) {
    :root{ --gap:20px; }
    h1 {font-size: 28px;}h2 {font-size: 26px;} h3 {font-size: 24px;} h4 {font-size: 22px;} h5 {font-size: 20px;} h6 {font-size: 18px;}

    .container {max-width: 100%; padding: 0 15px;}
    .homeSlider .item .desc span.b {font-size: 36px;margin-bottom: 15px;}
    .homeSlider .slick-active .desc p.b {font-size: 18px;margin-bottom: 15px;}
    .homeSlider .item .desc .go .btn {font-size: 16px;}

    section .head .desc {font-size: 16px;}
    section .head .bigTitle {font-size: 28px;}

    .products .product .title .desc {display: none;}
    .products .product .title small {font-size: 16px;}

    .products .product .title span ,.sectors .sector .title span{font-size: 20px;}

    .homeProducts {padding: 30px 0;}
    section {margin: 30px 0;}


}

@media (max-width: 992px) {
    header {padding: 10px 0;}
    header > .container {position: unset;}
    header .logo {margin: 0;}
    header .logo img{height: 60px;}

    .container {padding: 0 15px; }
    .ovh {overflow: auto;}

    #menu {position: unset;}
    #menu .mobilMenu {display: flex;justify-content: flex-end;align-items: center; position: relative;width: 24px;height: 18px;margin: 0 0 0 auto;}
    .mobilMenu span {display: block; width: 75%;height:0;color: #fff;border-bottom: 2px solid;transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::before {content: "";position: absolute;left: 0; top: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    .mobilMenu span::after {content: "";position: absolute;left: 0; bottom: 0;width: 100%;height: 0;border-bottom: 2px solid;transform: translateY(0);-webkit-transform: translateY(0);transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    
    #menu.show .mobilMenu span {width: 0; transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    
    #menu.show .mobilMenu span {width: 0; transition: 0.3s ease all;-webkit-transition: 0.3s ease all;-moz-transition: 0.3s ease all;}
    #menu.show .mobilMenu span::before {transform: rotate(-45deg) translate(-2px, 8px);-webkit-transform: rotate(-45deg) translate(-2px, 8px);}
    #menu.show .mobilMenu span::after {transform: rotate(45deg) translate(-2px, -8px);-webkit-transform: rotate(45deg) translate(-2px, -8px);}
    #menu > .menu {position: absolute;left: 0; background: #fff;top: 70px; width: 100%;visibility: hidden; height: 0; display: block;padding:20px 20px 70px 20px;overflow: auto;transition: 0.3s linear all; -webkit-transition: 0.3s linear all; -moz-transition: 0.3s linear all; }
    #menu.show > ul {height: calc(100vh - 70px);visibility: visible;transition: 0.3s linear all; -webkit-transition: 0.3s linear all; -moz-transition: 0.3s linear all; }
    #menu > .menu > li {flex:unset;width: 100%;height: auto;padding: 0; text-align: center;transition-delay: unset !important;opacity: 1 !important;transform: unset !important;}
    #menu > .menu > li > a {font-size: 16px; color: var(--dark-color);padding: 15px 0;margin: auto;}
    #menu .menu .tel {margin: 30px 0 15px 0;}
    #menu > .menu > li.right a {border: unset !important;}
    #menu .menu .con a {width: 100%;max-width: 250px;}
    #menu .menu li.quote {margin: 10px 0 0 0;}

    #menu > .menu > li:not(:last-child) > a { border-bottom: 1px solid var(--passive-color);}
    #menu > .menu > li a::before  {display: none;}
    #menu > .menu > li:hover > a {color: var(--secondary-color); }
    #menu .menu li.acilir .sub {display: none;width: 100%!important; position: relative;background: unset; opacity: 1;visibility: visible;transform: unset;max-width: 100%;box-shadow: unset;transition: unset;-webkit-transition: unset;-moz-transition: unset;}
    #menu .menu li.acilir .sub li {transform: unset;opacity: 1;}
    #menu .menu li.acilir .sub li a{display: block;padding: 10px;}
    #menu .menu li.acilir.show .sub {display: block;}
    #menu .menu li.acilir:hover .sub { transition: unset; -webkit-transition: unset; -moz-transition: unset;}
    #menu .menu > li.acilir > a > i {display: flex;width: 40px;height: 40px;justify-content: center;align-items: center;background: var(--passive-color);position: absolute;right: 5px;color: var(--primary-color); font-size: 16px;transform: rotate(-90deg);transition: 0.3s ease all;}
    #menu .menu > li.acilir.show > a > i {transform: rotate(0deg);transition: 0.3s ease all;}

    #menu .menu li.acilir .sub li:hover a {background: unset;color: var(--primary-color);}

    #menu .menu li.acilir .sub ,#menu .menu .mega .sub{display: none; padding: 10px 0;position: unset;}
    #menu .menu .sub ul, #menu .menu .mega .sub ul {transform: unset;visibility: visible;opacity: 1;transition: 0s ease all;}
    #menu .acilir:hover .sub ul {transition-delay: unset;transition-duration: unset;}
    #menu .acilir .sub > ul > li > a {background: unset;color: var(--dark-color);}
    #menu .menu li.acilir.show .sub {display: block;}
    #menu .menu li.acilir .sub .sub,#menu .menu li.acilir.show .sub .sub {display: none!important;}

    #menu .menu .right {margin-top: 20px;}
    #menu .menu .right > ul{justify-content: space-evenly;align-items: baseline;}
    #menu .menu .right > ul a {color: var(--dark-color);padding: 10px;}
    header .right .lang::before {display: none;}
    header .right .top {opacity: 0; background: var(--primary-color);padding: 10px;justify-content: flex-start;}
    header .right .show .top {opacity: 1;}
    header .right .top .search .form-group {width: 100%;}
    header .right .top .search input {background: #fff;color: var(--dark-color);}
    header .right .lang {margin-left: 0;}
    #menu .sector li.acilir > a {background: unset;color: var(--primary-color); padding: 0; }

    #menu > .sector, header .right > .top {display: none;}
    
    .homeSlider {height: 80vh;}
    .homeSlider .item .text {max-width: 500px;}
    .homeSlider .item .desc span.b {font-size: 30px;}
    .homeSlider .item .desc .btn {font-size: 16px;}

    .slider .catalog span {left: -32px;padding: 8px;}
    
    section {margin: 30px 0; }
    section .head ,section .head.text-left {margin-bottom: 15px;}

    .homeAbout .right {padding: 0 15px 0 0;}
    .homeAbout .right .text {padding-right: 0; }

    .homeContactproduct .gallery { grid-template-columns: repeat(4 , 1fr); }  
    footer .boxes .box {flex: unset;}

    .contactInfo ul {gap: 20px;}
    .contactInfo ul li{padding: 20px;}
    .contactInfo ul li:nth-child(2) { margin-top: 15px; }

    .pageDetail .content {gap: 20px; }
    .pageDetail .content .left ul {display: flex;overflow: auto;padding-bottom: 10px; min-width: 180px;}
    .pageDetail .content .left ul li {flex-shrink: 0;width: auto;}
    .pageDetail .content .left ul li a {padding: 10px;}
    .pageDetail .content .left ul li a::before {display: none;}

    .pageDetail .pages.files.file-3, .pageDetail .pages.files.file-4 {grid-template-columns: repeat(2 ,1fr);}
    .pageDetail .pages .page:nth-child(2n) .box .image {order: unset;}

    .contactPage.pageDetail .content .left .con {display: grid;gap: 10px;}
    .contactPage.pageDetail .content .left .con li a , .pageDetail .content .left .sos li a {padding: 0;}

    .sectors .sector .title .desc {display: none;} 
    
    .homeProducts .products {grid-template-columns: repeat(3, 1fr);grid-template-rows: unset;aspect-ratio: unset;}
    .homeProducts .products .product:nth-child(1) {grid-column: unset;grid-row: unset;}
    .homeProducts .products .product:nth-child(2) {grid-column: unset;}

    .homeSupport .container {gap: 15px;}
    .homeSupport .homeContact {padding: 15px;}

    .pageTop {background-attachment: inherit; padding: 100px 0 20px 0;height: auto; min-height: 50vh;}  
    .pageTop .desc { margin: 20px auto 0 auto;font-size: 16px; }
    .pageTop::after {display: none;}    

    .gallery {grid-template-columns: repeat(4 , 1fr);}

    .teams {grid-template-columns: repeat(3 , 1fr);gap: 15px;}
    
}

@media (max-width: 768px) {
    :root {--gap:15px;}
    #back-to-top {right: 10px;}

    header {position: absolute;}
    header .full {justify-content: space-between;gap: 10px;}

    #menu .acilir .sub > ul {display: block; text-align: left; }

    .container {max-width: 100%;padding: 0 15px;}
    .homeSlider {height: 70vh;}
    .homeSlider .item .desc span.b { font-size: 30px; line-height: 40px; }
    .homeSlider .item .desc p.b {font-size: 18px;}

    .homeProducts .products, .products, .news, .sectors { grid-template-columns: repeat(2, 1fr); }

    .homeAbout {padding: 30px 0; background: var(--passive-color);display: none;}
    .homeAbout .left {width: 100%; position: relative;top: unset;}
    .homeAbout .right {width: 100%;padding: 15px;}

    .pageDetail .content .left , .pageDetail .content .right {flex: unset;width: 100%;}

    .homeContactproduct {background: linear-gradient(0deg, #fff 0%, #fff 0%, var(--passive-color) 50%, var(--passive-color) 100%);}
    .homeContactproduct .container { grid-template-columns: repeat(1 , 1fr); }
    .contactInfo ul {grid-template-columns: repeat(1 , 1fr);}

    footer .boxes .box {width: 100%;}
    footer .box.full {flex-wrap: wrap;}
    .pageDetail .contactPage .con li {flex: unset; }
    .references.slick-slider .reference {margin: 5px 5px 15px 5px; }

    .pageDetail .pages.files, .pageDetail .pages.files.file-3, .pageDetail .pages.files.file-4 {grid-template-columns: repeat(1 ,1fr);}

    section .head .desc {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
    
    .pageDetail .pages {gap: 30px;}
    .pageDetail .pages.files .box .text {padding: 10px; }
    .pageDetail .pages .page .box .text .title {font-size: 18px;}

    .news.slick-slider {padding-right: 50px; }
    .news.slick-slider .new {margin: 0px 10px 15px 10px;}

    .gallery {grid-template-columns: repeat(3 , 1fr);}

    .searchPage { grid-template-columns: repeat(1, 1fr); }

    .teams {grid-template-columns: repeat(2 , 1fr);}
   
}

@media (max-width: 576px) {
    .container {padding: 0 10px;}
    .cookies {max-width: calc(100% - 20px);}
    .slider .arrow {display: none;}
    .homeSlider {height: auto;aspect-ratio: 4 / 3;}
    .homeSlider .item .desc {align-items: flex-end;padding-bottom: 15px;}
    .homeSlider .item .desc span.b { font-size: 20px; line-height: 1.5;}
    .homeSlider .item .desc p.b {font-size: 16px;display: none;}
    .homeSlider .item .desc .go .btn {padding: 5px 10px;}

    footer .boxes .center span.b {width: 100%;}
    footer .boxes .center span.b::after {content: "+";padding-left: 5px;color: var(--secondary-color);}
    footer .boxes .box.two ul {display: block;}
    footer .boxes .center ul ,footer .boxes .box.two ul{display: none;}

    .pageTop h1, section .head .bigTitle {font-size: 24px;}

   
    .pageDetail .contactPage .con li{width: 100%;}
    .pageDetail .contactPage .con li:not(:last-child)::before {display: none;}
    
    .footerBottom .container {gap: 5px;}
    .footerBottom .container span {display: block;width: 100%;text-align: center;}

    .homeSupport {background: transparent;}

    .products .product .title,
    .sectors .sector .title, 
    .new .title , 
    .references .reference .title{padding: 10px; }

    .products .product .title small {display: none; }
    .products .product .title span, .sectors .sector .title span {font-size: 16px; margin: 0; padding: 0; }

    .homeSupport .homeContact {padding: 0;flex: unset; width: 100%; background: transparent; }
    .homeSupport .right {flex: unset;width: 100%; padding: 15px 0;}

    .pageDetail .pages .page .box {grid-template-columns: repeat(1 , 1fr); gap: 10px; }
    .pageDetail .pages .page .box .text {padding: 10px;}

    .teams {grid-template-columns: repeat(1 , 1fr);}
    
    #sticky-contact {background: #fff;bottom: 0;left: 0;right: 0;padding: 5px;box-shadow: 0 -10px 20px -20px var(--dark-color);}
    #sticky-contact ul {position: relative;background: #fff;padding: 0;opacity: 1;visibility: visible;grid-template-columns: repeat(4 , 1fr);text-align: center;}
    #sticky-contact ul li {transform: translateY(0px);opacity: 1;position: relative;}
    #sticky-contact ul li:not(#back-to-top):after {content: "";position: absolute;right: -5px;top: 0;width: 0; height:100%;border-right: 1px solid var(--passive-color);}
    #sticky-contact > li > a {display: none;}
    #sticky-contact ul li a {display: grid; padding: 0;background: transparent;color: #646982;border-radius: 0;font-size: 26px;}
    #sticky-contact ul li a::before {opacity: 1;background: transparent;position: relative;transform: unset;top: unset;right: unset;padding: 3px 0 0 0;font-size: 11px;display: block;order: 2;border-radius: 0;}
    #sticky-contact ul li a::after {display: none;}

    #back-to-top.show { order: 2;}
}